prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libinftextgtk
Description: Infinote text processing GTK+ UI functionality
Requires: libinfinity-0.7 libinftext-0.7 gtk+-3.0 >= 3.10.0
Version: 0.7.2
Libs: -Wl,-R${libdir} -L${libdir} -linftextgtk-0.7
Cflags: -I${includedir}/libinftextgtk-0.7
